Bollettini della sicurezza del 2014

[23 ott 2014] DSA-3055 pidgin - security update
[20 ott 2014] DSA-3054 mysql-5.5 - security update
[16 ott 2014] DSA-3053 openssl - security update
[15 ott 2014] DSA-3052 wpa - security update
[15 ott 2014] DSA-3051 drupal7 - security update
[15 ott 2014] DSA-3050 iceweasel - security update
[14 ott 2014] DSA-3049 wireshark - security update
[08 ott 2014] DSA-3048 apt - security update
[08 ott 2014] DSA-3047 rsyslog - security update
[05 ott 2014] DSA-3046 mediawiki - security update
[04 ott 2014] DSA-3045 qemu - security update
[04 ott 2014] DSA-3044 qemu-kvm - security update
[04 ott 2014] DSA-3042 exuberant-ctags - security update
[01 ott 2014] DSA-3041 xen - security update
[30 set 2014] DSA-3040 rsyslog - security update
[28 set 2014] DSA-3039 chromium-browser - security update
[27 set 2014] DSA-3038 libvirt - security update
[26 set 2014] DSA-3037 icedove - security update
[26 set 2014] DSA-3036 mediawiki - security update
[25 set 2014] DSA-3035 bash - security update
[25 set 2014] DSA-3034 iceweasel - security update
[25 set 2014] DSA-3033 nss - security update
[24 set 2014] DSA-3032 bash - security update
[23 set 2014] DSA-3031 apt - security update
[20 set 2014] DSA-3030 mantis - security update
[20 set 2014] DSA-3029 nginx - security update
[17 set 2014] DSA-3028 icedove - security update
[17 set 2014] DSA-3027 libav - security update
[16 set 2014] DSA-3026 dbus - security update
[16 set 2014] DSA-3025 apt - security update
[11 set 2014] DSA-3024 gnupg - security update
[11 set 2014] DSA-3023 bind9 - security update
[10 set 2014] DSA-3022 curl - security update
[09 set 2014] DSA-3021 file - security update
[10 set 2014] DSA-3020 acpi-support - security update
[04 set 2014] DSA-3019 procmail - security update
[03 set 2014] DSA-3018 iceweasel - security update
[02 set 2014] DSA-3017 php-cas - security update
[01 set 2014] DSA-3016 lua5.2 - security update
[01 set 2014] DSA-3015 lua5.1 - security update
[28 ago 2014] DSA-3014 squid3 - security update
[27 ago 2014] DSA-3013 s3ql - security update
[27 ago 2014] DSA-3012 eglibc - security update
[23 ago 2014] DSA-3011 mediawiki - security update
[22 ago 2014] DSA-3010 python-django - security update
[21 ago 2014] DSA-3009 python-imaging - security update
[21 ago 2014] DSA-3008 php5 - security update
[20 ago 2014] DSA-3007 cacti - security update
[18 ago 2014] DSA-3006 xen - security update
[14 ago 2014] DSA-3005 gpgme1.0 - security update
[11 ago 2014] DSA-3004 kde4libs - security update
[10 ago 2014] DSA-3003 libav - security update
[10 ago 2014] DSA-3002 wireshark - security update
[09 ago 2014] DSA-3001 wordpress - security update
[09 ago 2014] DSA-3000 krb5 - security update
[09 ago 2014] DSA-2999 drupal7 - security update
[07 ago 2014] DSA-2998 openssl - security update
[05 ago 2014] DSA-2997 reportbug - security update
[03 ago 2014] DSA-2996 icedove - security update
[03 ago 2014] DSA-2995 lzo2 - security update
[31 lug 2014] DSA-2994 nss - security update
[31 lug 2014] DSA-2993 tor - security update
[29 lug 2014] DSA-2992 linux - security update
[27 lug 2014] DSA-2991 modsecurity-apache - security update
[27 lug 2014] DSA-2990 cups - security update
[24 lug 2014] DSA-2989 apache2 - security update
[24 lug 2014] DSA-2988 transmission - security update
[23 lug 2014] DSA-2987 openjdk-7 - security update
[23 lug 2014] DSA-2986 iceweasel - security update
[22 lug 2014] DSA-2985 mysql-5.5 - security update
[22 lug 2014] DSA-2984 acpi-support - security update
[20 lug 2014] DSA-2983 drupal7 - security update
[19 lug 2014] DSA-2982 ruby-activerecord-3.2 - security update
[18 lug 2014] DSA-2981 polarssl - security update
[17 lug 2014] DSA-2980 openjdk-6 - security update
[17 lug 2014] DSA-2979 fail2ban - security update
[11 lug 2014] DSA-2978 libxml2 - security update
[11 lug 2014] DSA-2977 libav - security update
[10 lug 2014] DSA-2976 eglibc - security update
[09 lug 2014] DSA-2975 phpmyadmin - security update
[08 lug 2014] DSA-2974 php5 - security update
[07 lug 2014] DSA-2973 vlc - security update
[06 lug 2014] DSA-2972 linux - security update
[02 lug 2014] DSA-2971 dbus - security update
[29 giu 2014] DSA-2970 cacti - security update
[27 giu 2014] DSA-2969 libemail-address-perl - security update
[27 giu 2014] DSA-2968 gnupg2 - security update
[25 giu 2014] DSA-2967 gnupg - security update
[23 giu 2014] DSA-2966 samba - security update
[22 giu 2014] DSA-2965 tiff - security update
[21 giu 2014] DSA-2964 iodine - security update
[17 giu 2014] DSA-2963 lucene-solr - security update
[17 giu 2014] DSA-2962 nspr - security update
[16 giu 2014] DSA-2961 php5 - security update
[16 giu 2014] DSA-2960 icedove - security update
[14 giu 2014] DSA-2959 chromium-browser - security update
[12 giu 2014] DSA-2958 apt - security update
[12 giu 2014] DSA-2957 mediawiki - security update
[11 giu 2014] DSA-2956 icinga - security update
[11 giu 2014] DSA-2955 iceweasel - security update
[09 giu 2014] DSA-2954 dovecot - security update
[08 giu 2014] DSA-2953 dpkg - security update
[05 giu 2014] DSA-2952 kfreebsd-9 - security update
[05 giu 2014] DSA-2951 mupdf - security update
[05 giu 2014] DSA-2950 openssl - security update
[05 giu 2014] DSA-2949 linux - security update
[04 giu 2014] DSA-2948 python-bottle - security update
[04 giu 2014] DSA-2947 libav - security update
[04 giu 2014] DSA-2946 python-gnupg - security update
[03 giu 2014] DSA-2945 chkrootkit - security update
[01 giu 2014] DSA-2944 gnutls26 - security update
[01 giu 2014] DSA-2943 php5 - security update
[01 giu 2014] DSA-2942 typo3-src - security update
[01 giu 2014] DSA-2941 lxml - security update
[21 ago 2014] DSA-2940 libstruts1.2-java - security update
[31 mag 2014] DSA-2939 chromium-browser - security update
[27 mag 2014] DSA-2938 - Availability of LTS support for Debian 6.0 / squeeze
[27 mag 2014] DSA-2937 mod-wsgi - security update
[23 mag 2014] DSA-2936 torque - security update
[21 mag 2014] DSA-2935 libgadu - security update
[19 mag 2014] DSA-2934 python-django - security update
[19 mag 2014] DSA-2933 qemu-kvm - security update
[19 mag 2014] DSA-2932 qemu - security update
[18 mag 2014] DSA-2931 openssl - security update
[17 mag 2014] DSA-2930 chromium-browser - security update
[16 mag 2014] DSA-2929 ruby-actionpack-3.2 - security update
[14 mag 2014] DSA-2928 linux-2.6 - privilege escalation/denial of service/information leak
[13 mag 2014] DSA-2927 libxfont - security update
[12 mag 2014] DSA-2926 linux - security update
[08 mag 2014] DSA-2925 rxvt-unicode - security update
[05 mag 2014] DSA-2924 icedove - security update
[05 mag 2014] DSA-2923 openjdk-7 - security update
[05 mag 2014] DSA-2922 strongswan - security update
[04 mag 2014] DSA-2921 xbuffy - security update
[03 mag 2014] DSA-2920 chromium-browser - security update
[03 mag 2014] DSA-2919 mysql-5.5 - security update
[30 apr 2014] DSA-2918 iceweasel - security update
[28 apr 2014] DSA-2917 super - security update
[28 apr 2014] DSA-2916 libmms - security update
[28 apr 2014] DSA-2915 dpkg - security update
[25 apr 2014] DSA-2914 drupal6 - security update
[25 apr 2014] DSA-2913 drupal7 - security update
[24 apr 2014] DSA-2912 openjdk-6 - security update
[22 apr 2014] DSA-2911 icedove - security update
[18 apr 2014] DSA-2910 qemu-kvm - security update
[18 apr 2014] DSA-2909 qemu - security update
[17 apr 2014] DSA-2908 openssl - security update
[16 apr 2014] DSA-2907 - announcement of long term support for Debian oldstable
[24 apr 2014] DSA-2906 linux-2.6 - privilege escalation/denial of service/information leak
[15 apr 2014] DSA-2905 chromium-browser - security update
[15 apr 2014] DSA-2904 virtualbox - security update
[14 apr 2014] DSA-2903 strongswan - security update
[13 apr 2014] DSA-2902 curl - security update
[12 apr 2014] DSA-2901 wordpress - security update
[10 apr 2014] DSA-2900 jbigkit - security update
[09 apr 2014] DSA-2899 openafs - security update
[09 apr 2014] DSA-2898 imagemagick - security update
[08 apr 2014] DSA-2897 tomcat7 - security update
[07 apr 2014] DSA-2896 openssl - security update
[06 apr 2014] DSA-2895 prosody - security update
[05 apr 2014] DSA-2894 openssh - security update
[31 mar 2014] DSA-2893 openswan - security update
[31 mar 2014] DSA-2892 a2ps - security update
[30 mar 2014] DSA-2891 mediawiki, mediawiki-extensions - security update
[29 mar 2014] DSA-2890 libspring-java - security update
[28 mar 2014] DSA-2889 postfixadmin - security update
[27 mar 2014] DSA-2888 ruby-actionpack-3.2 - security update
[27 mar 2014] DSA-2887 ruby-actionmailer-3.2 - security update
[26 mar 2014] DSA-2886 libxalan2-java - security update
[26 mar 2014] DSA-2885 libyaml-libyaml-perl - security update
[26 mar 2014] DSA-2884 libyaml - security update
[23 mar 2014] DSA-2883 chromium-browser - security update
[20 mar 2014] DSA-2882 extplorer - security update
[19 mar 2014] DSA-2881 iceweasel - security update
[17 mar 2014] DSA-2880 python2.7 - security update
[13 mar 2014] DSA-2879 libssh - security update
[13 mar 2014] DSA-2878 virtualbox - security update
[12 mar 2014] DSA-2877 lighttpd - security update
[12 mar 2014] DSA-2876 cups - security update
[12 mar 2014] DSA-2875 cups-filters - security update
[12 mar 2014] DSA-2874 mutt - security update
[11 mar 2014] DSA-2873 file - several vulnerabilities
[10 mar 2014] DSA-2872 udisks - several vulnerabilities
[10 mar 2014] DSA-2871 wireshark - several vulnerabilities
[08 mar 2014] DSA-2870 libyaml-libyaml-perl - heap-based buffer overflow
[03 mar 2014] DSA-2869 gnutls26 - incorrect certificate verification
[02 mar 2014] DSA-2868 php5 - denial of service
[23 feb 2014] DSA-2867 otrs2 - several vulnerabilities
[22 feb 2014] DSA-2866 gnutls26 - certificate verification flaw
[20 feb 2014] DSA-2865 postgresql-9.1 - several vulnerabilities
[20 feb 2014] DSA-2864 postgresql-8.4 - several vulnerabilities
[18 feb 2014] DSA-2863 libtar - directory traversal
[16 feb 2014] DSA-2862 chromium-browser - several vulnerabilities
[16 feb 2014] DSA-2861 file - denial of service
[11 feb 2014] DSA-2860 parcimonie - information disclosure
[10 feb 2014] DSA-2859 pidgin - several vulnerabilities
[10 feb 2014] DSA-2858 iceweasel - several vulnerabilities
[08 feb 2014] DSA-2857 libspring-java - several vulnerabilities
[07 feb 2014] DSA-2856 libcommons-fileupload-java - denial of service
[05 feb 2014] DSA-2855 libav - several vulnerabilities
[05 feb 2014] DSA-2854 mumble - several vulnerabilities
[05 feb 2014] DSA-2853 horde3 - remote code execution
[06 feb 2014] DSA-2852 libgadu - heap-based buffer overflow
[02 feb 2014] DSA-2851 drupal6 - impersonation
[31 gen 2014] DSA-2850 libyaml - heap-based buffer overflow
[31 gen 2014] DSA-2849 curl - information disclosure
[23 gen 2014] DSA-2848 mysql-5.5 - several vulnerabilities
[20 gen 2014] DSA-2847 drupal7 - several vulnerabilities
[17 gen 2014] DSA-2846 libvirt - several vulnerabilities
[17 gen 2014] DSA-2845 mysql-5.1 - several vulnerabilities
[15 gen 2014] DSA-2844 djvulibre - arbitrary code execution
[13 gen 2014] DSA-2843 graphviz - buffer overflow
[13 gen 2014] DSA-2842 libspring-java - denial of service
[11 gen 2014] DSA-2841 movabletype-opensource - cross-site scripting
[10 gen 2014] DSA-2840 srtp - buffer overflow
[08 gen 2014] DSA-2839 spice - denial of service
[07 gen 2014] DSA-2838 libxfont - buffer overflow
[07 gen 2014] DSA-2837 openssl - programming error
[05 gen 2014] DSA-2836 devscripts - arbitrary code execution
[05 gen 2014] DSA-2835 asterisk - buffer overflow
[01 gen 2014] DSA-2834 typo3-src - several vulnerabilities
[01 gen 2014] DSA-2833 openssl - several vulnerabilities
[01 gen 2014] DSA-2832 memcached - several vulnerabilities

È possibile ricevere gli ultimi bollettini della sicurezza Debian iscrivendosi alla lista di messaggi debian-security-announce. È anche possibile consultare l'archivio della lista.